.content-body {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.auth-container {
    margin: 30px 0;
}

h2 {
    text-align: center;
    font-size: 27px;
    font-weight: 500;
    line-height: 1.2em;
    text-transform: uppercase;
}

.auth {
    min-width: 350px;
    max-width: 350px;
    margin: 0 auto;
}

@media only screen and (max-width: 768px) {
    .label-text {
        margin-top: 10px;
    }

    input[type="text"],
    input[type="password"] {
        margin-bottom: 10px;
    }
}

@media (max-width: 359px) {
    .auth-container {
        width: 100%;
        padding: 0 10px;
    }

    .auth {
        min-width: 100%;
        max-width: 100%;
    }
}